仙盟仙友 縱情六界 任性雙修!東漢末年 欲爭天下可愛萌系原始生物強勢來襲戰法雙職業隨你選擇
gamecat07 ( 白桃烏龍 )
家族板板主基地15週年慶紀念徽章元旦紀念徽章gamebook開站活動紀念徽章基地15週年慶猜拳活動徽章 - 剪刀基地15週年慶猜拳活動徽章 - 石頭基地15週年慶猜拳活動徽章 - 布20週年徽章
Lv. 43 | 文章數:7583 | 推薦數:934 | 被推數:859 #8. 2009-05-09 01:00:42
引言回覆 YingTso 的話:
我比較好奇VISTA系統支援度低
為什麼會想安裝VISTA系統然後又想拿來玩遊戲呢?
要玩遊戲還是比較建議用XP就好了~
我記得沒錯的話,
VISTA剛推出的時候,號稱是最適合家庭影音、遊戲的系統,
遊戲基地也有為他做過一系列的專題報導...
不過現實層面,就是VISTA作業系統會在遊戲執行上、更新上,遇到更多麻煩...

angel9111 ( :+:.哞阿喵.: )
Lv. 12 | 文章數:386 | 推薦數:5 | 被推數:205 #18. 2009-05-14 02:39:52
我也是用vista
現在很多遊戲都有支援
而且去改相容性的設定其實也不會很麻煩呢^^
只要滑鼠點桌面的遊戲捷徑→滑鼠按右鍵→點選內容→選項點選【相容性】→勾選使用XP相容性執行遊戲就可以哩
^^
快速回覆 | 註冊 使用完整編輯模式回覆
討論板頭像 [ 設定 ] |簽名檔 [ 設定 ]
有人回覆時通知我 【通知管理